const path = require('path');

module.exports = {
  extensions: ['.js', '.ts'],
  alias: {
    atoms: path.resolve(__dirname, 'src/renderer/components/1-atoms'),
    molecules: path.resolve(__dirname, 'src/renderer/components/2-molecules'),
    polymers: path.resolve(__dirname, 'src/renderer/components/3-polymers'),
    cells: path.resolve(__dirname, 'src/renderer/components/4-cells'),
    services: path.resolve(__dirname, 'src/renderer/services'),
  },
};
